Incompatible debugger version - error 2006040705 Eclipse

Hace poco empece a usar el IDE Eclipse para hacer mis desarrollos web en el lenguaje PHP, pero hace poco me a estado apareciendo una ventana de error que por lo visto en muchos foros no es solamente a mi, por eso les traigo una simple solución a este problema:


Se van a "Window >> Preferences >> PHP >> Installed debuggers":


Solo cambiando el port que tiene "Zend debugger" a 40000


Y listo ya tenemos nuestro Eclipse devuelta.

Tambien te gustaria esto

6 comentarios

  1. Dios te abençoe, estava me quedando loco, no habia nada que resolvia, muchasss graciasss.....

    ResponderEliminar
  2. De nada, Internet es para ayudarnos :D

    ResponderEliminar
  3. me acaba de pasar lo mismo pero el mensaje de alerta me sale muchas veces y no me permite seleccionar el menu window... q me aconseja

    ResponderEliminar
  4. Disculpa por la demora, te recomiendo que desinstales la aplicación y borres todos los archivos de configuración de ella

    ResponderEliminar
  5. Gracias por la info!

    ResponderEliminar